#jp_container_1{
	position: fixed;
	left: -339px;
	z-index: 17;
	bottom: 0;
	webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#jp_container_1.ap-showing{
	left: 0;
}
#aplayer-9 {
	// float: left;
	background-color: #333;
	border: 1px solid #222;
	display:block;
	position:relative;
	width:320px;
	height:98px;
	-webkit-border-radius: 2px;
    	-moz-border-radius: 2px;
    	border-radius: 2px;
	// margin: 4px;
	padding: 12px 8px 4px;
	-webkit-box-shadow: inset 0 1px 0 rgba( 255, 255, 255, 0.15 ), 0 0 3px rgba( 0, 0, 0, 0.5 );
	-moz-box-shadow: inset 0 1px 0 rgba( 255, 255, 255, 0.15 ), 0 0 3px rgba( 0, 0, 0, 0.5 );
	box-shadow: inset 0 1px 0 rgba( 255, 255, 255, 0.15 ), 0 0 3px rgba( 0, 0, 0, 0.5 );
	background-image: -ms-linear-gradient(top, #444444 0%, #111111 100%);
	background-image: -moz-linear-gradient(top, #444444 0%, #111111 100%);
	background-image: -o-linear-gradient(top, #444444 0%, #111111 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #444444), color-stop(1, #111111));
	background-image: -webkit-linear-gradient(top, #444444 0%, #111111 100%);
	background-image: linear-gradient(to bottom, #444444 0%, #111111 100%);
}

#aplayer-9 div {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;   
}

#aplayer-9 .aplayer-image {
	display: block;
	position: relative;
	float: left;
	margin: 4px;
	width: 90px; height: 90px; display: block;
	overflow: hidden;
	-webkit-border-radius: 4px;
    	-moz-border-radius: 4px;
    	border-radius: 4px;
    webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

#aplayer-9 .aplayer-image-clear {
}

#aplayer-9 .aplayer-text {
	display: block;
	position: relative;
	float: left;
	overflow: hidden;
	padding: 0 4px;
	width: 202px;
	height: 38px;
}

#aplayer-9 .aplayer-text-clear {
}

#aplayer-9 .aplayer-title {
	display: block;
	color: #eee;
	font-family: 'Microsoft YaHei';
	font-size: 13px;
	font-weight: bold;
}

#aplayer-9 .aplayer-title-clear {
}

#aplayer-9 .aplayer-info {
	display: block;
	color: #ddd;
	font-family: 'Microsoft YaHei';
	font-size: 11px;
	font-style: italic;
	margin-top: 4px;
}

#aplayer-9 .aplayer-info-clear {
}

#aplayer-9 .aplayer-bar {
	position: relative;
	width: 202px;
	float: left;
}

#aplayer-9 .aplayer-bar-buttons-clear {
	clear: both;
}

#aplayer-9 .aplayer-bar-clear {
	clear: both;
}

#aplayer-9 .aplayer-bar-title {
	position: relative;
	float: left;
	color: #eee;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	line-height: 24px;
	margin: 0 8px;
}

#aplayer-9 .aplayer-playpause {
	position: absolute;
	top: 0;
	left: 0;
}

#aplayer-9 .aplayer-play {
	position: relative;
}

#aplayer-9 .aplayer-pause {
	position: relative;
}

#aplayer-9 .aplayer-stop {
	position: relative;
	float: left;
}

#aplayer-9 .aplayer-prev {
	position: absolute;
	top: 0;
	left: 0px;
}

#aplayer-9 .aplayer-next {
	position: absolute;
	top: 0;
	left: 80px;
}

#aplayer-9 .aplayer-loop {
	position: absolute;
	top: 12px;
	left: 142px;
}

#aplayer-9 .aplayer-progress {
	position: absolute;
	top: 42px;
	left: 0px;
	background-color: #222;
	-webkit-box-shadow: -1px -1px 0 rgba( 0, 0, 0, 0.5 ), 1px 1px 0 rgba( 255, 255, 255, 0.1 );
	-moz-box-shadow: -1px -1px 0 rgba( 0, 0, 0, 0.5 ), 1px 1px 0 rgba( 255, 255, 255, 0.1 );
	box-shadow: -1px -1px 0 rgba( 0, 0, 0, 0.5 ), 1px 1px 0 rgba( 255, 255, 255, 0.1 );
	margin: 8px 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

#aplayer-9 .aplayer-progress-loaded {
	background-color: #444;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

#aplayer-9 .aplayer-progress-played {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #e6e3da;
	background-image: -ms-linear-gradient(top, #fcfcfc 0%, #e6e3da 100%);
	background-image: -moz-linear-gradient(top, #fcfcfc 0%, #e6e3da 100%);
	background-image: -o-linear-gradient(top, #fcfcfc 0%, #e6e3da 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fcfcfc), color-stop(1, #e6e3da));
	background-image: -webkit-linear-gradient(top, #fcfcfc 0%, #e6e3da 100%); 
	background-image: linear-gradient(to bottom, #fcfcfc 0%, #e6e3da 100%);
}

#aplayer-9 .aplayer-time {
	position: relative;
	float: right;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	text-shadow: 1px 1px 0 #000;
	line-height: 24px;
	margin: 0 4px;
}

#aplayer-9 .aplayer-volume {
	position: absolute;
	top: 12px;
	left: 172px;
}

#aplayer-9 .aplayer-volume-bar {
	background-color: #333;
	border: 1px solid #222;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 0 rgba( 255, 255, 255, 0.15 ), 0 0 3px rgba( 0, 0, 0, 0.5 );
	-moz-box-shadow: inset 0 1px 0 rgba( 255, 255, 255, 0.15 ), 0 0 3px rgba( 0, 0, 0, 0.5 );
	box-shadow: inset 0 1px 0 rgba( 255, 255, 255, 0.15 ), 0 0 3px rgba( 0, 0, 0, 0.5 );
	background-image: -ms-linear-gradient(top, #444444 0%, #111111 100%);
	background-image: -moz-linear-gradient(top, #444444 0%, #111111 100%);
	background-image: -o-linear-gradient(top, #444444 0%, #111111 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #444444), color-stop(1, #111111));
	background-image: -webkit-linear-gradient(top, #444444 0%, #111111 100%);
	background-image: linear-gradient(to bottom, #444444 0%, #111111 100%);
}

#aplayer-9 .aplayer-volume-bar-adjust {
	background-color: #222;
	-webkit-box-shadow: -1px -1px 0 rgba( 0, 0, 0, 0.5 ), 1px 1px 0 rgba( 255, 255, 255, 0.1 );
	-moz-box-shadow: -1px -1px 0 rgba( 0, 0, 0, 0.5 ), 1px 1px 0 rgba( 255, 255, 255, 0.1 );
	box-shadow: -1px -1px 0 rgba( 0, 0, 0, 0.5 ), 1px 1px 0 rgba( 255, 255, 255, 0.1 );
}

#aplayer-9 .aplayer-volume-bar-adjust-active {
	background-color: #f0f0f0;
	-webkit-box-shadow: inset 0 0 5px rgba( 255, 255, 255, 0.5 );
	-moz-box-shadow: inset 0 0 5px rgba( 255, 255, 255, 0.5 );
	box-shadow: inset 0 0 5px rgba( 255, 255, 255, 0.5 );
}

#aplayer-9 .aplayer-tracklist {
	display: block;
	position: relative;
}

#aplayer-9 .aplayer-tracklist-container {
	display: block;
	position: relative;
	margin: 4px;
	padding: 12px 0px;
}

#aplayer-9 .aplayer-tracks-wrapper {
	position: relative;
}

#aplayer-9 .aplayer-tracks {
	position: relative;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#aplayer-9 .aplayer-track-item {
	position: relative;
	cursor: pointer;
	color: #999;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 12px;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.6);
	line-height: 22px;
	margin: 0;
	padding: 0;
}

#aplayer-9 .aplayer-track-item-active {
	cursor: pointer;
	color: #fff;
}

#aplayer-9 .aplayer-track-item a {
	color: #999;
    text-decoration: none;
}

#aplayer-9 .aplayer-track-item-active a {
	color: #fff;
    text-decoration: none;
}

#aplayer-9 .aplayer-track-item-duration {
	position: absolute;
	top: 0;
	right: 0;
}

#aplayer-9 .aplayer-tracklist-arrow-prev {
	position: absolute;
	top: 2px;
	right: 24px;
}

#aplayer-9 .aplayer-tracklist-arrow-next {
	position: absolute;
	top: 2px;
	right: 6px;
}

#aplayer-9 .aplayer-tracklist-clear {
	clear: both;
}
.aplayer-volume-bar{
	display: none;
}
.aplayer-volume-button:hover .aplayer-volume-bar{
	display: block;
}
.jp-play{
	display: block; width: 48px; height: 48px; cursor: pointer; background-image: url(img/playpause-48-48-1.png?v=20160517); background-position: 0% 0%; background-repeat: no-repeat;
}
.jp-state-playing .jp-play{width: 48px; height: 48px; cursor: pointer; background-image: url(img/playpause-48-48-1.png?v=20160517); background-position: 100% 0%; background-repeat: no-repeat;
}
.jp-repeat{
	display: block; width: 24px; height: 24px; cursor: pointer; background-image: url(img/loop-24-24-0.png?v=20160517); background-position: 50% 0%; background-repeat: no-repeat;
}

.aplayer-arrow{
	height: 115px;
	width:23px;
	position: absolute;
	right: -25px;
	top: 0;
	cursor: pointer;
	background-image: url(img/player_bg.png?v=20160517); background-position: -23px 0; background-repeat: no-repeat; 
}

.ap-showing .aplayer-arrow{
	background-position: 0 0;
}

#bars{
	// text-align: center;
}
.jqbar{position: relative;}
.jqbar.vertical{text-align: center;display: inline-block;margin: 0 10px;*display:block;*float:left;}
.jqbar.vertical span{display: block;font-size: 16px;}
.jqbar.vertical .bar-percent{font-size: 14px;font-weight: bold;position: absolute;height: 20px;margin-bottom: 5px;width: 100%;left: 0;}
.jqbar.vertical .bar-level-wrapper{position: relative;display: inline-block;overflow: hidden;margin-bottom: 5px;}
.jqbar.vertical .bar-level{position: absolute;*left:50%;*margin-left: -15px;}

/*horizontal*/
.jqbar.horizontal{
	margin-bottom: 10px;
}
.jqbar.horizontal .bar-label{
	text-align: right;
}
.jqbar.horizontal .bar-label,.jqbar.horizontal .bar-percent{
	display: inline-block;
	height: 30px;
	line-height: 30px;
	vertical-align: top;
	width: 70px;
	font-weight: bold;
	font-size: 14px;
}
.jqbar.horizontal span{display: inline-block;margin-left: 5px;font-size: 11px;}